1
$\begingroup$

I have a strange start screen of Blender 2.8 on a MacOS 10.11.6 as you can see below.... I am not quite sure what is going on. It is a clean install after a MacOS reinstall. I had an older version of blender that worked fine.

Ideas?

enter image description here

$\endgroup$

1 Answer 1

2
$\begingroup$

Blender 2.80 requires macOS 10.12 or later, your operating system is not supported. You can still use Blender 2.79 and earlier versions, all new versions will require an operating system upgrade.

$\endgroup$
1
  • $\begingroup$ Thank you very much! Indeed I installed 2.79 and the issue is gone. $\endgroup$
    – Ced
    Oct 13, 2019 at 18:39

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .